﻿.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}



.otherforce div.et_pb_blurb_container {
letter-spacing: 2px;
font-variant: small-caps;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;}



.force div.et_pb_blurb_container {
letter-spacing: 2px;
font-variant: small-caps;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;
}


.fixxx.et_pb_blurb_position_left .et_pb_blurb_container {
padding-left: 5px;
padding-top: 6px;
}


	#ads_view, #index_article_view
	{
		display: block;
	}


html .page .offset-top-20 {
  margin-top: 20px;
}



table.price-table {
  border-collapse: collapse;
  width: 100%;
}


table.price-table tr td {
  border: 1px solid #ad190c;
  padding: 15px 8px;
  text-align:center;
  line-height: 1.8em;
}


table.price-table tr td .sm {
  font-size: 0.75em;
}


table.price-table tr td .lg {
  font-size: 1.4em;
}


table.price-table tr td .b {
  font-weight: bold;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.loading-icon .material-icon .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .bar{border-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar{border-color:#3452ff;}
.loading-icon .material-icon .spinner.color-2{display:none!important;}

#testimonials .quote {
    color: #ededed;
    float: left;
    font-family: 'Georgia', serif;
    font-size: 160px;
    font-style: normal;
    font-weight: 400;
    line-height: 140px;
    padding-right: 30px;
}
